import { SimpleLocalClient } from '../../core/index.js';
import type { IArwnConfig } from './arwn.types.js';
import { arwnProfile } from './arwn.types.js';

export class ArwnClient extends SimpleLocalClient<IArwnConfig> {
  constructor(configArg: IArwnConfig) {
    super(arwnProfile, configArg);
  }
}
